.menu-link {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;

  &:hover {
    background-color: #04aa6d;
  }

  &.active {
    background-color: #222;
  }
}

:host {
  display: flex;
  background-color: #333;
}
